Subject: EST sbc8260

From: Andrew Dixon <[email-masked]>
Date: Fri, 30 Nov 2001 15:45:35 -0500

Hi Everyone,

I'm trying to boot linux on the EST sbc8260 boards that we've got in our
lab and I was wondering if anyone could recommend a kernel to use.
Specifically I was wondering if it's better to use the standard kernel
from http://www.kernel.org or if another, ppc specific, tree (like the
one benh maintains) would be better.

Any hints, tips, suggestions, etc. . . would be greatly appreciated.

Thanks,
Andy

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/